\name{Splits}
\alias{ModApteSplit}
\alias{ModHayesSplit}
\alias{ModLewisSplit}
\title{Modified Splits}
\description{
Check the membership of a document in \emph{The Modified Apte
(\dQuote{ModApte}) Split}, in \emph{The Modified Hayes (\dQuote{ModHayes})
Split}, or in \emph{The Modified Lewis (\dQuote{ModLewis}) Split}.
}
\usage{
ModApteSplit(doc)
ModHayesSplit(doc)
ModLewisSplit(doc)
}
\arguments{
  \item{doc}{A \code{PlainTextDocument} of the Reuters21578 corpus.}
}
\value{A logical value indicating whether \code{doc} is part of the chosen split.}
\examples{
data("Reuters21578")
ModApteSplit(Reuters21578[[2]])
ModHayesSplit(Reuters21578[[2]])
ModLewisSplit(Reuters21578[[2]])
tm_index(Reuters21578[1:10], FUN = ModApteSplit)
}
